Installed a new SLES12 and discovered there is no postgresql93-libs package, but there is an included postgresql93-libs source included. Attempt to build postgresql93-libs from the source and it complains it has no available openssl-devel package.Checked the other SLES12 media on their new Modules and cannot find on those either.